Affected packages

Packages affected by openssl-libs upgrade from 1:1.1.1d-5.fc32 to 1:1.1.1d-6.fc32 (in Fedora 32)
Package Current state Build Distance Build time
python-graph-tool build 2 a month ago
syncthing build 2 a month ago
nim build 2 a month ago
rubygem-rack-test build 2 a month ago
sscg build 2 a month ago
stratisd build 2 a month ago
rubygem-pg build 2 a month ago
php-Faker build 2 a month ago
php-sabre-dav build 2 a month ago
php-bartlett-php-compatinfo-db build 2 a month ago
rust build 2 a month ago
perl-Devel-NYTProf build 2 a month ago
kdb build 2 a month ago
perl-Tk build 2 a month ago
perl-Gtk3 build 2 a month ago
transmission build 2 a month ago
julia build 2 a month ago
xemacs-packages-extra build 2 a month ago
ceph build 2 a month ago
gitit build 2 a month ago
php-ocramius-proxy-manager build 2 a month ago
startdde build 2 a month ago
deepin-api build 2 a month ago
cyrus-imapd build 2 a month ago